Bug 186769 - Unable to remove a plugin
Unable to remove a plugin
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 04:26 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 20:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-03-26 04:26:22 EST
Description of problem:
Currently, the HTML Validator plugin is not working with rawhide (it is set to
permanently check for a new version according to the Extensions window). It is
not possible to remove this plugin as the uninstall option is unavailable

Version-Release number of selected component (if applicable):
HTML Validator - 0.7.7
Firefox - 1.5.0.1-9

How reproducible:
Always

Steps to Reproduce:
1. Via the extensions option, select and install HTML Validator
2. Restart firefox
3.
  
Actual results:
Plug in cannot be run or uninstalled

Expected results:
I should be able to uninstall the plugins

Additional info:
It may be related, but I can't get rid of the multitude of unwanted langpacks
either.
Comment 1 Paul F. Johnson 2006-04-02 20:01:45 EDT
The problem with the plugin is that it requires a compat lib to be installed and
without it, becomes uninstallable (the instance is in the firefox config, but
can't be started as it can't be run).

As this doesn't look to be a FF bug as such, I'll close this BZ report

Note You need to log in before you can comment on or make changes to this bug.